<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2Tz-89-YHl.title</key>
	<string>⌥ Option</string>
	<key>3jk-f9-QFs.title</key>
	<string>固定热键窗口（失去键盘焦点时保持打开）</string>
	<key>4F4-bg-0BG.title</key>
	<string>热键：</string>
	<key>6tA-bg-olR.ibShadowedToolTip</key>
	<string>注意：仅当窗口因其他应用变为活动而关闭时，才会重新打开。</string>
	<key>EOt-Jx-9Xl.title</key>
	<string>不做任何特殊处理</string>
	<key>FSQ-IF-ujS.title</key>
	<string>⚠️</string>
	<key>Hhf-xq-TzE.title</key>
	<string>显示此热键窗口</string>
	<key>J17-Oy-pHl.title</key>
	<string>热键窗口设置</string>
	<key>Jg9-HV-xDm.title</key>
	<string>⌘ Command</string>
	<key>NTW-IM-ZXD.title</key>
	<string>浮动窗口会与其他窗口和 Dock 以及其他应用的“全屏幕”窗口重叠（如果热键窗口的空间设置为“所有空间”）。</string>
	<key>Njf-zs-yLP.title</key>
	<string>如果没有其他窗口打开，则显示此热键窗口</string>
	<key>OGS-mD-pmg.title</key>
	<string>取消</string>
	<key>UCE-Hu-AKa.title</key>
	<string>显示和隐藏时使用动画</string>
	<key>UEa-r8-RNP.title</key>
	<string>好</string>
	<key>UUQ-aq-rDa.title</key>
	<string>好</string>
	<key>bEG-lb-Vft.title</key>
	<string>其他热键</string>
	<key>dHI-y9-qMI.title</key>
	<string>按下此配置文件绑定的热键时，专用窗口将显示或隐藏。每个带热键的配置文件都控制自己的热键窗口。</string>
	<key>kMo-jN-Ngc.title</key>
	<string>⚠️ 另一个配置文件使用了此快捷键</string>
	<key>l57-vU-TNJ.title</key>
	<string>⇧ Shift</string>
	<key>lBc-Et-eAS.title</key>
	<string>连按两次的按键：</string>
	<key>mrJ-OA-dYl.title</key>
	<string>应用重新激活时自动重新打开</string>
	<key>mtg-a1-mt3.title</key>
	<string>⚠️ 另一个配置文件使用了此连按</string>
	<key>t4R-9R-8yk.title</key>
	<string>点按 Dock 图标时：</string>
	<key>vtv-eH-WbP.title</key>
	<string>浮动窗口</string>
	<key>wp1-Sh-ht3.title</key>
	<string>^ Control</string>
	<key>y7i-Ti-5SX.title</key>
	<string>其他热键…</string>
</dict>
</plist>
